main {
    background-color: var(--border-light);
    color: var(--dark-forest-green);
}

/* Hero Section */
.hero-contact {
    padding: 80px 20px;
    text-align: center;
}

.hero-contact .hero-content {
    max-width: 850px;
    margin: 0 auto;
}

.hero-contact h1 {
    font-size: 2.6rem;
    margin-bottom: 15px;
}

.hero-contact p {
    font-size: 1.1rem;
}

/* contact section */
.contact-us-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0px;
    padding-bottom: 50px;
}

.contact-us-details-box,
.contact-us-form-box {
    margin: 0px 20px 20px 20px;
    width: auto;
}

.contact-options {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ddd;
    background-color: var(--bg-white);
    padding: 10px;
    width: 350px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.contact-icons {
    display: flex;
    align-items: center;
    width: 20%;
}

.contact-options svg {
    height: 50px;
    width: 50px;
    padding: 10px;
    background-color: var(--light-mint);
    display: flex;
    align-items: center;
    color: var(--dark-forest-green);
    border-radius: 5px;
}

.contact-title {
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 0px;
    margin-bottom: 5px;

}

.contact-us-form {
    width: 500px;
    border: 1px solid #ddd;
    background-color: var(--bg-white);
    border-radius: 5px;
    padding: 10px;
}

.contact-us-form label {
    font-size: .954rem;
}

.contact-us-form textarea {
    height: 100px;
    resize: none;
}

.contact-us-form input,
.contact-us-form textarea,
.contact-us-form select {
    background-color: var(--border-light);
    border: 1px solid #ddd;
    font-size: 1rem;
    color: var(--text-dark);
}

.contact-us-form button {
    display: flex;
    align-items: center;
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
    border-radius: 10px;
    cursor: pointer;
    text-transform: capitalize;
    padding: 10px;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 600;
    width: fit-content;
    display: flex;
    align-items: center;
    outline: none;
}

.contact-us-form button svg {
    height: 20px;
    width: 20px;
    transform: rotate(50deg);
    margin-left: 10px;
}